Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Params::Validate 0.24 Params-Validate-1.29 1.29 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.46 Test-Simple-1.302086 1.302086 5.006002